HP JetDirect Invalid FTP Command DoS Vulnerability

Bugtraq ID: 1491
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jul 19 2000 12:00AM
Updated: Jul 19 2000 12:00AM
Credit: Posted to BugTraq on July 19, 2000 by Peter Grundl <peter.grundl@vigilante.com>
Vulnerable: HP JetDirect J3111A rev. G.08.03
HP JetDirect J3111A rev. G.07.17
HP JetDirect J3111A rev. G.07.03
HP JetDirect J3111A rev. G.07.02
HP JetDirect J3111A rev. G.05.35
HP JetDirect J3111A rev. A.08.06
HP JetDirect rev. H.08.20
HP JetDirect rev. H.08.05
HP JetDirect rev. G.08.20
HP JetDirect rev. G.08.04
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus